=== debian/changelog ===
python-opuslib (3.0.1-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Sat, 12 Oct 2024 22:44:53 +0100

python-opuslib (3.0.1-1) unstable; urgency=medium

  * Initial release. (Closes: #1084976)

 -- Edward Betts <edward@4angle.com>  Sat, 12 Oct 2024 09:55:13 +0100
