=== debian/control ===
Source: python-opuslib
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/orion-labs/opuslib
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-opuslib
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-opuslib.git

Package: python3-opuslib
Architecture: all
Depends:
 libopus0,
 ${misc:Depends},
 ${python3:Depends},
Description: Bindings to the libopus low-delay audio codec
 This library provides Python bindings for the libopus audio codec. The libopus
 codec is designed to handle interactive speech and music transmission over the
 Internet, enabling low-latency audio streaming. It is particularly well-suited
 for applications that require high-quality audio with minimal delay, such as
 voice-over-IP, videoconferencing, and real-time music streaming. By
 interfacing directly with the libopus codec, users can encode and decode audio
 streams efficiently, ensuring optimal performance in real-time audio
 processing tasks. Additionally, this library supports a range of features
 necessary for handling audio in various network conditions, including variable
 bit rate and packet loss concealment.
