=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=opuslib
%:
	dh $@ --buildsystem=pybuild

override_dh_auto_clean:
	dh_auto_clean
	rm -rf opuslib.egg-info/

override_dh_auto_test:
