=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/python-opuslib-$1\.tar\.gz/ \
  https://github.com/orion-labs/opuslib/tags .*/v?(\d\S+)\.tar\.gz
